body,td,th {
	color: #FFF;
}
html, body, #wrapper {
	background-color: #transparent;
	background-repeat: repeat;
	height:100%;
	margin: 0;
	padding: 0;
	border: none;
	text-align: center;
}
#wrapper {
	
	margin: 0 auto;
	text-align: left;
	vertical-align: middle;
	width: 500px;

}
a:link {
	text-decoration: none;
	color: #EAEAEA;
}
a:visited {
	text-decoration: none;
	color: #EAEAEA;
}
a:hover {
	text-decoration: none;
	color: #FFFFFF;
}
a:active {
	text-decoration: none;
	color: #EAEAEA;
}
